CREATE TABLE Users(id TEXT NOT NULL, PRIMARY KEY(id));

CREATE TABLE Events(id TEXT NOT NULL, owner_id TEXT, ical TEXT, PRIMARY KEY(id));
CREATE INDEX IDX_events_owner ON Events(owner_id);

CREATE TABLE Events_Users(event_id TEXT NOT NULL, user_id TEXT NOT NULL);

CREATE INDEX IDX_mapping_event ON Events_Users(event_id);
CREATE INDEX IDX_mapping_user ON Events_Users(user_id);
